@charset "Shift_JIS";

/* Site Name
-----------------------------------------------------*/

/* property */
/*
 * display
 * position
 * float
 * clear
 * list-style
 * width
 * height
 * margin
 * padding
 * border
 * background
 * color
 * font
 * text-decoration
 * text-align
 * vertical-align
 * white-space
 *
 */

/* ==============================================
    contents
============================================== */

#contents .topimage {
	margin-top: 15px;
	margin-bottom: 35px;
}

#contents .about {
	float: left;
	width: 572px;
	padding-left:10px;
	margin-right:12px;
}

* html #contents .about {
	width: 584px;
}

#haichiDay {
    margin-bottom: 32px;
}
#haichiDay dt {
    position: relative;
    margin: -5px -5px 0;
}
#haichiDay dt a:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )";
}
#haichiDay dd#date {
    margin-bottom: 5px;
    text-align: right;
    font-size: 12px;
}
#haichiDay dd#date::after {
    content: "NEW";
    display: inline-block;
    margin-left: 3px;
    padding: 0 2px;
    background: #f00;
    color: #fff;
    font-size: 12px;
}
#haichiDay dd {
    margin-left: 3px;
}


#contents .about .about_to{
	margin-top: 10px;
	background: url(../../image/bg_about.gif) left top repeat-x #f2f2e2;
}

#contents .about .about_to img {
	float: left;
}

#contents .about .about_to .right{
	float: right;
	width: 300px;
	margin-top: 11px;
}

#contents .about .about_to p{
	margin: 25px 0px 20px;
	padding: 0px 20px 0px 3px;
}

#contents #info {
	width: 296px;
	margin-right: 12px;
	float: right;
}

* html #contents #info {
	width: 308px;
}

#contents #rightColumn {
	float: right;
	width: 296px;
}

#contents #rightColumn #btnCovid19 {
    margin-bottom: 17px;
}

#contents #news {
	position: relative;
	padding-bottom: 12px;
	background: url(../../image/news_bottom.gif) left bottom no-repeat;
}
#contents #news #news_btn {
	position: absolute;
	top: 3px;
	right: 0;
	width: 71px;
	background: #fafaf0;
	text-align: right;
}
#contents #news #news_box {
	margin-top: 14px;
	background: url(../../image/bg_news.gif) left top repeat-y;
}
#contents #news #news_inner {
	padding: 10px 12px 0 12px;
	background: url(../../image/news_top.gif) left top no-repeat;
}
#contents #news dl {
	width: 270px;
	height: 260px;
	overflow: auto;
	padding-top: 7px;
	font-size: 14px;
}
#contents #news #news_box dt,
#contents #news #news_box dd{
	margin-left: 11px;
	margin-right: 8px;
}
#contents #news dt {
	border-top: 1px solid #b3b3a4;
	padding-top: 10px;
	padding-bottom: 5px;
	color: #de6f16;
	font-weight: bold;
}
#contents #news dt img {
	margin-right: 4px;
	vertical-align: middle;
}
#contents #news dd {
	padding-bottom: 8px;
}
#contents #news dd a {
	text-decoration: none;
}
#contents #news dd a:hover {
	text-decoration: underline;
}

#contents #rightColumn #btnTraining {
	margin-top: 17px;
}